<?php

// dołączenie plików funkcji tej aplikacji
require_once('funkcje_ksiazka_kz.php');
session_start();

tworz_naglowek_html("Usunięcie książki");
if (sprawdz_uzyt_admin())
{
  if (isset($_POST['isbn'])) {
    $isbn = $_POST['isbn'];
    if(usun_ksiazke($isbn)) {
      echo "<p>Ksiązka ".$isbn." została usunięta.</p>";
    } else {
      echo "<p>Ksiązka ".$isbn." nie mogła zostać usunięta.</p>";
    }
  } else {
    echo "<p>Do usunięcia książki potrzebny jest numer ISBN. Proszę spróbować ponownie.</p>";
  }
  tworz_html_url("admin.php", "Powrót do menu administratora");
} else {
  echo "<p>Brak autoryzacji do oglądania tej strony.</p>";
}

tworz_stopke_html();

?>